<resources>
    <string name="app_name">SIOGel</string>
    <string name="identification">Identification</string>
    <string name="livraison">Livraison</string>
    <string name="save">Sauvegarde</string>
    <string name="importData">Import Données</string>
    <string name="title_activity_client">ClientActivity</string>
    <!--
    This string is used for square devices and overridden by hello_world in
    values-round/strings.xml for round devices.
    -->
    <string name="hello_world">Hello Square World!</string>
    <string name="title_activity_geolocalisation">Map</string>
</resources>